#pragma once

#include "CoreMinimal.h"
#include "EChallengesMenuChallengeSetState.h"
#include "ChallengesMenuChallengeSetTabSelectedDelegate.generated.h"

UDELEGATE()
DECLARE_DYNAMIC_MULTICAST_DELEGATE_OneParam(FChallengesMenuChallengeSetTabSelectedDelegate, const EChallengesMenuChallengeSetState, state);
